From 0325c0fa373cae152c81d33cffcdc0f269e333fa Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:05:09 +0200
Subject: [PATCH 078/310] gambit: rebuild for libressl-2.9.2.

---
 srcpkgs/gambit/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gambit/template b/srcpkgs/gambit/template
index 6989d639467..fb3a382f47d 100644
--- a/srcpkgs/gambit/template
+++ b/srcpkgs/gambit/template
@@ -1,7 +1,7 @@
 # Template file for 'gambit'
 pkgname=gambit
 version=4.9.3
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="
  --libdir=/usr/lib/gambit --docdir=/usr/share/doc/gambit

